Information

Description
Roslyn analyzers for Gu.Localization.
Version
0.2.1.6-dev
Project Url
View on NuGet: http://www.nuget.org/packages/Gu.Localization.Analyzers

Dependencies

Here are the packages that version 0.2.1.6-dev of Gu.Localization.Analyzers depends on.

Meetup.NetStandard : (1.0.2)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Gu.Localization.Analyzers -Version 0.2.1.6-dev

Packages that Depend on Gu.Localization.Analyzers

PackageLatest VersionTags
Gu.Localization 6.4.2.0 resourcemanager localization translate language